body {
    width: 100%;
    overflow-x: hidden;
    min-height: 100vh;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
    background: #fff;
    padding: 0;
    margin: 0;
}

html {
    overflow-x: hidden;
}

.screen-reader-text {
    display: none;
}

body {
    transition: all 0.3s
}

body.darken {
    background-color: #000;
}

img {
    max-width: 100%;
    display: block;
}

.subtitle {
    font-weight: 800;
    color: var(--GreenTxt)
}

.vcTemplate>div {
    width: calc(var(--container) + 30px);
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important
}

.vcTemplate .vc_column_container>.vc_column-inner {}

.accomplishmentInfo .vc_column_container>.vc_column-inner {
    padding-left: 30px;
    padding-right: 30px
}

.accomplishmentInfo strong {
    color: var(--GreenTxt)
}

.accomplishmentInfo ol {
    font-size: 12px;
    line-height: 20px;
    color: var(--GreenTxt)
}

.accomplishmentInfo ol a {
    font-weight: 600;
    text-decoration: underline;
    color: var(--GreenTxt)
}

.accomplishmentInfo ol li {
    position: relative;
    padding-left: 10px;
    color: var(--GreenTxt)
}

.accomplishmentInfo ol {
    list-style: none;
    counter-reset: my-counter;
    padding-left: 0;
    border-top: 1px solid #86A8C3;
    padding-top: 20px;
}

.accomplishmentInfo ol li::before {
    counter-increment: my-counter;
    content: counter(my-counter) "";
    position: absolute;
    left: 0;
    top: -4px;
    font-size: 10px
}

@media screen and (max-width:1024px) {

    .acomplishment .vc_col-sm-3,
    .acomplishment .vc_col-sm-9 {
        width: 100%;
    }

    .acomplishment .vc_col-sm-3 {
        padding-left: 30px;
        padding-right: 30px
    }

    .acomplishment .vc_column_container.vc_col-sm-3>.vc_column-inner {
        padding-left: 0;
        padding-right: 0
    }

    .acomplishment h3 {
        font-size: 56px;
        line-height: 72px;
        margin-bottom: 20px;
    }
}

.text-center .btn {
    margin-left: auto;
    margin-right: auto
}

.text-white .subtitle {
    color: #fff
}

.gridTxtWrapper {
    row-gap: 60px;
}

.gridItem>div {
    margin-bottom: 40px;
}

.gridItem>div:last-child {
    margin-bottom: 0
}

.giIco {
    width: 48px;
    height: 48px;
}

.basicPage footer {
    box-shadow: 0px -5px 25px 0px #171A1914;
    margin-top: 80px
}

.basicPage #related+footer {
    margin-top: 0;
    z-index: 2;
    position: relative;
}

.themap {
    width: 100%;
    padding-bottom: 60%
}

.officeInfo {
    margin-top: 20px;
}

.subAddress {
    font-weight: 600;
    border-bottom: 1px solid var(--GreenTxt);
    padding-bottom: 20px;
}

address {
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px
}

.officePhone a {
    background: url('../../img/icoPhone.webp') no-repeat center left;
    padding: 6px 0 6px 48px;
    background-size: 32px auto;
    display: inline-block;
    margin-bottom: 10px
}

.officeEmail {
    background: url('../../img/icoMail.webp') no-repeat center left;
    padding: 6px 0 6px 48px;
    background-size: 32px auto;
}

.officeEmail a {
    display: inline-block
}


.iLinked_in {
    background: url(../../img/linkedInGreen.webp) no-repeat center left;
    padding: 6px 0 6px 48px;
    background-size: 32px auto;
    display: inline-block;
}

.mTopHeader {
    margin-top: calc(var(--headerHeight) - 32px)
}

.notFound {
    min-height: 60vh
}

.fitz-button {
    font-family: var(--font) !important;
}